| Kea 3.0.2-git

option6_iaprefix.h File Reference
`#include <asiolink/io_address.h>`
`#include <dhcp/option6_iaaddr.h>`
`#include <dhcp/option.h>`
Include dependency graph for option6_iaprefix.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::Option6IAPrefix
| Class that represents IAPREFIX option in DHCPv6. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< Option6IAPrefix > | isc::dhcp::Option6IAPrefixPtr
| Pointer to the `Option6IAPrefix` object.